Package: minm 0.0.1

minm: 'minm' is not meta

One way to get hold of several 'RMarkdown'-using packages for 'Beamer' slides, letters, vignettes / short papers, and Tufte-alike handouts / write-ups.

Authors:Dirk Eddelbuettel

minm_0.0.1.tar.gz
minm_0.0.1.zip(r-4.5)minm_0.0.1.zip(r-4.4)minm_0.0.1.zip(r-4.3)
minm_0.0.1.tgz(r-4.4-any)minm_0.0.1.tgz(r-4.3-any)
minm_0.0.1.tar.gz(r-4.5-noble)minm_0.0.1.tar.gz(r-4.4-noble)
minm_0.0.1.tgz(r-4.4-emscripten)minm_0.0.1.tgz(r-4.3-emscripten)
minm.pdf |minm.html
minm/json (API)

# Install minm in R:
install.packages('minm', repos = c('https://eddelbuettel.r-universe.dev', 'https://cloud.r-project.org'))

Peer review:

Bug tracker:https://github.com/eddelbuettel/minm/issues

On CRAN:

0 exports 10 stars 1.08 score 30 dependencies

Last updated 5 years agofrom:5c10332e9ed59eaeaf7a4d495a1905ca6bab78a0

Exports:

Dependencies:base64encbinbbslibcachemclidigestevaluatefastmapfontawesomefsgluehighrhtmltoolsjquerylibjsonliteknitrlifecyclelinlmemoisemimepinpR6rappdirsrlangrmarkdownsasstinttinytexxfunyaml

Readme and manuals

Help Manual

Help pageTopics
'minm' is not metaminm-package minm